﻿/*immagini dello slider nel dettaglio evento*/
.lb-dataContainer{
	background:#fff;
	border-radius:0px !important;
	padding-top:4px;
	padding-bottom:8px;
}
.lb-outerContainer{
	border-radius: 0px !important;
}
.lb-number{
	display:none !important;
}

.lb-image{
	border-radius:0px !important;
   /* height: 100% !important;
    width: 100% !important;*/
}

.lb-data .lb-caption {
	font-weight:inherit !important;
	font-size: 12px !important;
}

.lb-data .lb-close{
	/*bottom: 556px;
    left: 872px;
    position:absolute;*/
}

.h2_eventihome > h2, .h2_eventicategoria > h2{
	margin:0px !important;
	line-height: 20px !important;
	font-size:22px;
	color: #074d97;
	line-height:25px;
	min-height: 40px;
	font-weight: bold;
	text-transform:uppercase;
}

.h1_eventicategoria > h1{
	margin:0px !important;
	font-weight: bold;
    font-size: 24px;
}

@media(min-width: 911px){ /*grande*/
	.DivComboRicerca{width:29%;}
	#divBootstrapBottoneCerca{width:13%;}
}

@media(max-width: 911px){  /*medio*/
	.DivComboRicerca{
		margin-bottom:20px;
	}
	#ulComboData{
		padding-right:0px !important;
	}	
}
@media(max-width: 911px)and(min-width:767px){
	.DivComboRicerca:nth-child(3){
		padding-right:0px;	
	}
	.DivComboRicerca:nth-child(5){
		padding-left:0px;	
	}
}

@media(max-width:767px){
	.DivComboRicerca, #divBootstrapBottoneCerca{
		/*padding:0;*/
		width:50%;
		/*float:left;*/
		padding-right:15px;
	}
	#ulComboData{
		padding-left:0px !important;
	}	
}

@media(max-width:560px){
	.DivComboRicerca, #divBootstrapBottoneCerca{
		width:100%;
		/*padding:0px;*/
	}


}

.eventiSlider{
	background-color:#e5e5e5;
}

.cerca{
	background-color: #004e8e !important;
	display: inline-block !important;
	cursor: pointer;
	color: #ffffff !important;
	border-width: 0px;
	margin: 0 !important;
	width: 100%;
	border:0px !important;
    font-size: 15px !important;
	height: 59px;
	font-family: Arial, Helvetica, sans-serif !important;
}


.comboRicerca{
	background-color: #257ace !important;
	color: #fff !important;
	width: 100% !important;
	text-transform: uppercase !important;
	text-align: left !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-left: 15px;
	padding-right:15px;
	border:0 !important;
	height:58px !important;
}
.comboRicerca:hover{
	background:#257ace;
}

.titoloComboRicerca{
	float: left;
	width: 80%;
	font-size: 16px !important;
	font-family: Arial !important;
}

.divImgFreccia{
	vertical-align: top; 
	padding-top: 4px;
}

@media(max-width:1400px){
	.titoloComboRicerca{font-size: 13px !important;}
	.divImgFreccia{padding-top:1px;}
	.listaCombo li{font-size: 15px !important;}
}

@media(max-width:1199px){
	.nascondi{display:none;}
}

.eventoEtichettaCategoria{
	position: absolute;
    top: 5%;
    background: #f6a823;
    padding: 5px 25px;
    text-transform: uppercase;
}

.eventoEtichettaCategoria a{
    color:white;
    font-weight: bold;
    cursor:auto;
    pointer-events:none;
}


.listaCombo {
	width: 100%;
	box-shadow: none;
	margin-top: 0px;
	padding-top: 0;
	padding-bottom: 0;
	border:0;
	overflow-y: scroll;
	height: 190px;
	border-radius: 0;
}

.listaCombo::-webkit-scrollbar {
	width: 17px;
}

.listaCombo::-webkit-scrollbar-track {
	background-color: #efefef;
	border-left: 0;
}

.listaCombo::-webkit-scrollbar-thumb 


{
	background-color:#bfcfde;
}

.listaCombo::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
} 

.listaCombo li{
	height:45px;	
	color: #a3b4cd;
	padding:10px;
	cursor:pointer;
	font-size:16px;
}

.listaCombo li:hover{
	color:#a3b4cd;
	background:#eee;
}
.listaCombo li a{
	padding:10px;
	display:block;
	color:#a3b4cd;
}


.comboRicerca:focus{
&nbsp;&nbsp;&nbsp; outline: 0;
}



div.eventi-elenco {
margin-bottom: 40px;
display:inline-table;
float:none;
}

div.eventi-elenco:nth-child(3n + 2){
	border-right:2px solid #f3f3f3;
	border-left:2px solid #f3f3f3;
}

@media(max-width:991px){
	div.eventi-elenco:nth-child(3n + 2){
		border-right:0px;
		border-left:0px;
	}
	div.eventi-elenco:nth-child(2n){
		border-left:2px solid #f3f3f3;
		border-right:0x;
	}
}

@media(max-width:767px){
	div.eventi-elenco{border:0px !important;}
	.eventiSliderSlide{
		padding:0px;
	}
	.eventi-slider-testo {
		padding-left:15px; 
		padding-right:15px;
	}
	.eventi-slider-titolo{
		font-size:35px;
		margin-bottom:15px;
	}
	.eventi-slider-sottotitolo hr{
		margin-top:9px !important;
	}
	.eventi-slider-sottotitolo{
		font-size:16px;
	}
	.eventiSliderContenitoreImmagine{
		display:block;
		margin-bottom:15px;
	}
	.eventiSliderPulsanti{
		padding-top: 20px;
	}
	.img-eventi-slider{
		display:block;
		margin:0 auto;
		width:50%;
	}
	.eventi-slider-luogo{
		font-size:14px;
	}
	#eventiSlider.carousel-indicators {
	    top: 0px;
	    margin-left: 0px;
	    position: relative;
	    left: 0px;
	    width: auto;
	    z-index:0;
	}
	.menuEventi {
	    padding-left: 15px !important;
	}
	/*.dropdown{
		margin:0px 15px;
	}*/
	#divBootstrapBottoneCerca{
		padding:0px 15px !important;
	}
	.eventiSlider{
		width:100vw;
	}
	.jcarousel-control-next, .jcarousel-control-prev{
		display:none;
	}
	.jcarousel ul li{
		width:150px !important;
	}
	.jcarousel{
		overflow-x:scroll !important;
	}
	.jcarousel-wrapper{
		margin:0 auto !important;
	}
	.wrapper{
		padding: 20px 20px 25px 20px !important;
		max-width:100% !important;
	}
	.eventi-luogo-dettagli{
		font-size:12px;
		margin-top:10px;
		margin-bottom: 10px;
	}
	.h1_eventidettaglio > h1{
		font-size:35px;
		margin:0px;
	}
	.h2_eventidettaglio > h2{
		font-size: 17px;
	    margin: 0px;
	    margin-top: 10px;
	}
	
	.eventi-testo-dettagli{
		padding-top: 10px;
	}
	.eventoLink{
		display:table;
		padding-top:5px;
	}
	
	.eventoLink img{
		display:table-cell;
		vertical-align:middle;
		padding-right:10px;
	}
	
	.eventoLink a{
		display:table-cell;
		vertical-align:middle;
		font-size:14px;
	}

}
@media(min-width:767px){
	.primaSceltaMenuEventi{
		display:block;
		float:left;
	}
	.eventi-slider-testo {
		padding-left:29px; 
		padding-right:29px;
	}
	.eventi-slider-titolo{
		font-size:55px;
	}
	.eventi-slider-sottotitolo{
		font-size:22px;
	}
	.eventiSliderContenitoreImmagine{
		float:left; 
		display:table-cell;
	}
	.eventiSliderPulsanti{
		padding-top: 20px; 
		padding-right: 0px;
	}
	img.img-eventi-slider {
		width: 272px;
	}
	.eventi-slider-luogo{
		font-size:16px;
	}
	#eventiSlider.carousel-indicators {
		top: 0px;
	    margin-left: -5px;
	    position: relative;
	    left: 0px;
	    text-align: left;
	    z-index:0;
	}
	#divComboRicercaSinistra{
		padding-left:0px;
	}
	
	.eventi-luogo-dettagli{
		font-size:16px;
	}
	.h1_eventidettaglio > h1{
		font-size:55px;
	}
	.h2_eventidettaglio > h2{
		font-size:24px;
	}
	.eventi-testo-dettagli{
		padding-top: 30px;
	}
	.eventoLink{
		display:table;
		padding-top:5px;
	}
	
	.eventoLink img{
		display:table-cell;
		vertical-align:middle;
		padding-right:10px;
	}
	
	.eventoLink a{
		display:table-cell;
		vertical-align:middle;
		font-size:16px;
	}

}

div.eventi-elenco-img {
min-height: 150px;
width: 122px;
float: left;
display:table-cell;
margin-right:10px;
}

a.eventiElencoLink:hover *{
	color:#f6a823;
	text-decoration:none !important;
}

a.eventiElencoLink:hover{
	text-decoration:none !important;
}


img.eventi-elenco-img {
width: 120px;
}

.eventi-titolo-pagina {
margin-top: 50px;
margin-bottom: 50px;
text-align: center;
color: #074d97;
font-weight: bold;
font-size: 24px;
text-transform: uppercase;
}


div.eventi-elenco-testi{
	padding-left: 14px;
	display:table;
	word-break:break-word;
	/*-ms-word-break: break-all;
	-ms-word-wrap:break-word;*/
	
}

.eventi-elenco-categoria{
font-size:13px;
text-transform: uppercase;
color: #074d97;
}


.eventi-elenco-titoloEvento{
	font-size:22px;
	color: #074d97;
	line-height:25px;
	min-height: 40px;
	font-weight: bold;
	text-transform:uppercase;
}

.eventi-elenco-titoloEvento h2{
	margin:0px;
}


.eventi-elenco-titoloEvento a, .eventi-elenco-titoloEvento a:hover, .eventi-elenco-titoloEvento a:visited{
	text-decoration:none;
	color:#074d97;
}

.eventi-elenco-luogo{
color: #074d97;
font-size:20px;
margin-bottom: 10px;
}

.eventi-elenco-data{
color:#074d97;
font-size:14px;
}

FB.ui({
	method: 'share',
	href: ...
}, function(response){
});

@media(max-width:1200px){
	.eventi-elenco-titoloEvento{font-size:18px; line-height:23px;}
	.eventi-elenco-luogo{font-size:17px;}

}


.eventi-navbar{
background-color:#004d93;
border-color:#004d93;
color:#fffff;
border-radius:0px !important;
}

li.eventi-menu {
color:#ffffff;
}


a.eventi-menu {
color:#ffffff;
}

.nav > li > a.eventi-menu:focus, .nav > li > a.eventi-menu:hover 
{
color:#f6a823;
background-color:#004d93;
}

.nav > li > a.eventi-menu-active:focus, .nav > li > a.eventi-menu-active:hover
{
color:#f6a823;
background-color:#004d93;
}


.nav > li > a.eventi-menu-active {
color:#f6a823;
font-weight: bold;
background-color:#004d93;
}

div.img-eventi-slider {
margin-left: 30px;
}

div.eventi-slider {
min-height: 400px;
background-color: #e5e5e5;
padding: 15px;
padding-bottom: 50px;
}

div.eventi-slider-testo {
	padding-bottom: 50px;
	display:table; 
	padding-bottom:0px; 
	float:none; 
}

#eventiSlider.carousel-indicators .active {
width: 12px;
height: 12px;
margin:0px;
margin-left:5px;
border-color: #004d93;
background-color: #004d93;
}

#eventiSlider.carousel-indicators li {
display: inline-block;
width: 12px;
height: 12px;
margin:0px;
margin-left:5px;
text-indent: -999px;
cursor: pointer;
border-color: #b7c7d5;
background-color: #b7c7d5;
border-radius: 10px;
}


.eventi-slider-luogo{
	text-transform: uppercase;
	color: #004d93;
	font-weight:bold;
}

.eventi-slider-titolo{
	line-height:100%;
	color: #004b8f;
	font-weight:bold;
}

.eventi-slider-descrizione{
font-size:16px;
color: #7c7c7c;
}

.eventi-slider-sottotitolo{
	color: #004d93;
	font-style:italic;
}

.eventi-slider-linkDettaglio{
font-weight: bold;
color: #7c7c7c;
}

.eventi-slider-linkDettaglio:visited{
	color: #7c7c7c;
}

.eventi-titolo-dettagli{
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	line-height:100%;
	color: #004b8f;
	font-weight:bold;
}


.h1_eventidettaglio > h1{
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	line-height:100%;
	color: #004b8f;
	font-weight:bold;
}


.h2_eventidettaglio > h2{
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	line-height:100%;
	color: #257ace;
}


.eventi-sottotitolo-dettagli{
font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
font-size:24px;
line-height:100%;
color: #257ace;
}

.eventi-testo-dettagli{
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	font-size:16px;
	color: #7c7c7c;
}

.eventi-luogo-dettagli{
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	color: #004b8f;
	font-weight:bold;
	text-transform: uppercase;
}

.link{
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
color: #004d93;
font-weight:bold;
text-transform: uppercase;
text-decoration: none;
padding-top: 38px;
}

.condividi{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color: #004d93;
text-transform: uppercase;
text-decoration: none;
}

.immagine img{
	width:100%;
}
@media(max-width:991px){
	.immagine img{
		width:inherit;
		text-align:center;
		margin:0 auto;
		display:block;
	}
}
@media(max-width:767px){
	.immagine img{
		width:100%;
	}
}

.divScritteEventiDettaglio{
	padding-left: 30px;
}
@media(max-width:767px){
	.divScritteEventiDettaglio{
		padding:0px 15px 0px 15px !important;
	}
}

